/* Document Body */
body { padding: 0; margin: 0; }
body, input, textarea { font: 12px/1.5 "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif; }

p { line-height: 20px; }

/* Links */
a { text-decoration: none; }
a:hover { text-decoration: underline; }

/* Vertical Rhythm  */
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form, .gallery-row, .comment-list ul, .comment-list ol { margin-bottom: 20px; }
.comment, .navigation-links { margin-bottom: 26px; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; clear: both; }
h1 { font-size: 30px; line-height: 24px; padding: 3px 0; }
h2 { font-size: 26px; line-height: 20px; padding: 3px 0; }
h3 { font-size: 20px; line-height: 16px; padding: 0 0 10px 0; margin: 0 0 10px 0; }
h4 { font-size: 18px; line-height: 14px; padding: 0 0 10px 0; margin: 0 0 10px 0; }
h5 { font-size: 16px; line-height: 12px; padding: 3px 0; }
h6 { font-size: 14px; line-height: 10px; }

/* Text Elements */
address { font-style: italic; }
abbr[title], acronym[title], dfn[title] { cursor: help; }

blockquote { font-style: italic; padding: 10px 20px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; line-height: 28px; }
blockquote p { line-height: 28px; }
blockquote.alignleft { width: 220px;  margin: 15px 25px 0 0; }
blockquote.alignright { width: 220px; margin: 15px 0 0 25px; }

strong { font-weight: bold; }
em, dfn, cite { font-style: italic; }
dfn { font-weight: bold; }

sup { bottom: 1ex; }
sub { top: .5ex; }
small { font-size: 12px; }

del { text-decoration: line-through; }
ins { text-decoration: underline; }

code, pre {  line-height: 15px; }
var, kbd, samp, code, pre { font: 12px/1.4 Consolas, "Andale Mono", Courier, "Courier New", monospace; }
kbd { font-weight: bold; }
samp, var { font-style: italic; }
pre { white-space: pre; overflow: auto; padding: 10px; clear: both; }
code { padding: 0px 3px; }

/* Lists: (ul, ol, dl) */
ul, ol, dl { margin-left: 15px; }

li ul, li ol { margin-bottom: 0; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style-type: decimal; }

ul { list-style-type: disc; }
ul ul { list-style-type: circle; }
ul ul ul { list-style-type: square; }

dt { font-weight: bold; }

.fat li { margin-bottom: 10px; }

/* Forms */
input, textarea { 
   padding: 10px;
   background-color: #f0eded;
}

input, textarea { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border: 0; padding: 6px; }
.windows.firefox input { padding: 7px 6px; }
.mac.firefox input { padding: 5px 6px; }
button { font-size: 13px; height: 29px; line-height: 29px; padding: 0 12px 4px 12px!important; margin: 0; cursor: pointer; border: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.ie7 button { padding-left: 6px!important; padding-right: 5px!important; }
.ie8 button { padding-left: 15px!important; padding-right: 14px!important; }
.windows.firefox button { padding-top: 1px!important; }
.windows.chrome button, .windows.safari button { padding-left: 14px!important; padding-right: 14px!important; }
.mac.firefox button { padding-left: 10px!important; padding-right: 10px!important; }


/* Images */
img.alignleft { float: left; margin-right: 20px; margin-top: 5px; }
img.alignright { display: block; float: right; margin-left: 20px; margin-top: 5px; }
img.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; margin-top: 5px; }

/* [gallery] */
.gallery { margin: auto; }
.gallery-image { margin-left: 0; }
.gallery-caption { margin-left: 0; }
.gallery-item { float: left; text-align: left; margin-left: 0; }

.gallery-columns-5 { margin-left: 22px; margin-bottom: 22px; }
.gallery-columns-8 { margin-left: 14px; margin-bottom: 14px; }
.gallery-column-1 { margin-left: 0!important; }

/* [gallery] + navigation clearfix */
.gallery-row:after, .navigation-links:after, .container:after, .menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.gallery-row, .container, .menu { display: block; }

/* Basic Alignments */
.alignleft { float: left; margin-right: 15px; margin-bottom: 5px; }
.alignright { float: right; margin-left: 15px; margin-bottom: 5px; }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; }